<xmlData version="1.0">
	<asset id="gui_gameplay_image_0.png" file="gui_gameplay_image_0.png" />
	<asset id="scn_hazards_image_0.png" file="scn_hazards_image_0.png" />
	<asset id="world_demo_3_image_0.png" file="world_demo_3_image_0.png" />
	<asset id="world_demo_3_image_1.png" file="world_demo_3_image_1.png" />
</xmlData>
